package _VisualDVM;
import Common.Properties;
import com.google.gson.annotations.Expose;

import java.io.File;
public class VisualDVMProperties extends Properties {
    @Expose
    public _VisualDVM.Mode Mode = _VisualDVM.Mode.Normal;
    //---
    public VisualDVMProperties() {
    }
    public VisualDVMProperties(_VisualDVM.Mode mode_in, File file_in) {
        super(file_in);
        Mode = mode_in;
    }
    //---
    public VisualDVMProperties(VisualDVMProperties src) {
        Mode = src.Mode;
    }
}
